Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005444TestLinkLocalizationpublic2012-12-29 13:072013-05-26 18:52
Reporterjherabe 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005444: Localization files for es_ES
DescriptionHello

I've updated the translation for the Spanish language. I've modified these files:
/locale/es_ES/strings.txt
/locale/es_ES/description.php
/locale/es_ES/texts.php

Translation is based on en_GB files in TestLink 1.9.5.

Any feedback is welcome.

Thanks,
Jesús
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Fileszip file icon es_ES.zip [^] (58,190 bytes) 2012-12-29 13:07

- Relationships
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018107)
fman (administrator)
2012-12-30 10:39
edited on: 2012-12-30 10:42

OK, thanks
http://gitorious.org/testlink-ga/testlink-code/commit/d161bb8b4a821f444b467fee8fd1b4abc94cc5c4 [^]


- Issue History
Date Modified Username Field Change
2012-12-29 13:07 jherabe New Issue
2012-12-29 13:07 jherabe File Added: es_ES.zip
2012-12-30 10:39 fman Note Added: 0018107
2012-12-30 10:42 fman Note Edited: 0018107 View Revisions
2012-12-30 10:42 fman Task Workflow Status TBD => READY FOR TESTING
2012-12-30 10:42 fman Status new => resolved
2012-12-30 10:42 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2012-12-30 10:42 fman Resolution open => fixed
2012-12-30 10:42 fman Assigned To => fman
2012-12-30 10:42 fman Relationship added child of 0005406
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker